Bug 180764 - bad URL in ORBit package description
bad URL in ORBit package description
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ORBit (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Clasen
http://www.labs.redhat.com/orbit/
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-09 23:57 EST by petrosyan
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-20 18:43:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description petrosyan 2006-02-09 23:57:04 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.0.1) Gecko/20060202 Fedora/1.5.0.1-2 Firefox/1.5.0.1

Description of problem:
bad URL: http://www.labs.redhat.com/orbit/ in ORBit package description
don't know what the correct URL should be

Version-Release number of selected component (if applicable):
ORBit-1-0.5.17-15.1

How reproducible:
Always

Steps to Reproduce:
rpm -qi ORBit

Additional info:

Note You need to log in before you can comment on or make changes to this bug.